=== debian/ancillary/linux-restricted-signatures-aws-5.4/debian/changelog ===
linux-restricted-signatures-aws-5.4 (5.4.0-1103.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1103.111~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 23 May 2023 15:19:26 -0400

linux-restricted-signatures-aws-5.4 (5.4.0-1102.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.110~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 25 Apr 2023 11:04:49 -0400
