=== debian/changelog ===
linux-restricted-modules-aws-5.4 (5.4.0-1103.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1103.111~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 23 May 2023 15:19:26 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1102.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.110~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 25 Apr 2023 11:04:49 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1101.109~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.109~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 16:15:55 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1100.108~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:35:42 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1100.108~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1100.108~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 29 Mar 2023 21:46:53 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1099.107~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1099.107~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 17:00:38 +0100

linux-restricted-modules-aws-5.4 (5.4.0-1098.106~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1098.106~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 02 Mar 2023 13:33:44 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1097.105~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1097.105~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 13 Feb 2023 12:12:05 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1096.104~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1096.104~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 11:41:01 -0800

linux-restricted-modules-aws-5.4 (5.4.0-1095.103~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1095.103~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 17 Jan 2023 12:24:01 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1094.102~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:18:48 +0000

linux-restricted-modules-aws-5.4 (5.4.0-1094.102~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1094.102~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:12:17 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1093.102~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1093.102~18.04.2

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 06 Dec 2022 16:30:16 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1093.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1093.101~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 01 Dec 2022 13:13:55 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1090.98~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1090.98~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 18 Nov 2022 12:40:24 -0500

linux-restricted-modules-aws-5.4 (5.4.0-1089.97~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1089.97~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 28 Oct 2022 14:32:32 -0400

linux-restricted-modules-aws-5.4 (5.4.0-1088.96~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1088.96~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:46:35 -0300

linux-restricted-modules-aws-5.4 (5.4.0-1086.93~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:53:18 +0100


