=== debian/changelog ===
linux-restricted-modules-aws-5.4 (5.4.0-1104.112~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1104.112~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 02 Jun 2023 13:33:27 -0400
